.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.107910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls5c{letter-spacing:-0.154800px;}
.ls1f{letter-spacing:-0.126000px;}
.ls3b{letter-spacing:-0.121296px;}
.ls2c{letter-spacing:-0.117000px;}
.ls58{letter-spacing:-0.102144px;}
.ls41{letter-spacing:-0.100800px;}
.ls59{letter-spacing:-0.097200px;}
.ls3{letter-spacing:-0.095760px;}
.ls2d{letter-spacing:-0.087000px;}
.ls4d{letter-spacing:-0.082800px;}
.ls2e{letter-spacing:-0.078000px;}
.ls44{letter-spacing:-0.076608px;}
.lsc{letter-spacing:-0.075600px;}
.ls35{letter-spacing:-0.072000px;}
.ls32{letter-spacing:-0.066000px;}
.ls19{letter-spacing:-0.064800px;}
.ls28{letter-spacing:-0.057600px;}
.ls2b{letter-spacing:-0.051000px;}
.ls50{letter-spacing:-0.047880px;}
.ls33{letter-spacing:-0.030000px;}
.ls27{letter-spacing:-0.028800px;}
.ls5b{letter-spacing:-0.028728px;}
.ls9{letter-spacing:-0.027888px;}
.ls30{letter-spacing:-0.027000px;}
.ls53{letter-spacing:-0.025536px;}
.ls24{letter-spacing:-0.025200px;}
.ls31{letter-spacing:-0.024000px;}
.ls40{letter-spacing:-0.022344px;}
.ls16{letter-spacing:-0.019200px;}
.ls4b{letter-spacing:-0.019152px;}
.ls25{letter-spacing:-0.018000px;}
.ls21{letter-spacing:-0.014400px;}
.ls1e{letter-spacing:-0.010800px;}
.ls4c{letter-spacing:-0.009576px;}
.lse{letter-spacing:-0.007200px;}
.ls13{letter-spacing:-0.003600px;}
.ls4e{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls38{letter-spacing:0.003192px;}
.ls1b{letter-spacing:0.003600px;}
.ls51{letter-spacing:0.006384px;}
.ls1a{letter-spacing:0.007200px;}
.ls48{letter-spacing:0.009576px;}
.lsf{letter-spacing:0.010800px;}
.lsb{letter-spacing:0.011952px;}
.ls2f{letter-spacing:0.012000px;}
.ls12{letter-spacing:0.014400px;}
.lsd{letter-spacing:0.018000px;}
.ls36{letter-spacing:0.019152px;}
.ls1{letter-spacing:0.019920px;}
.ls15{letter-spacing:0.021600px;}
.ls10{letter-spacing:0.025200px;}
.ls54{letter-spacing:0.028728px;}
.ls11{letter-spacing:0.028800px;}
.ls52{letter-spacing:0.035112px;}
.ls23{letter-spacing:0.036000px;}
.ls42{letter-spacing:0.038304px;}
.ls14{letter-spacing:0.039600px;}
.ls3a{letter-spacing:0.041496px;}
.ls1d{letter-spacing:0.043200px;}
.ls43{letter-spacing:0.044688px;}
.ls20{letter-spacing:0.046800px;}
.ls46{letter-spacing:0.047880px;}
.ls2a{letter-spacing:0.050400px;}
.ls5{letter-spacing:0.051072px;}
.ls7{letter-spacing:0.051792px;}
.ls22{letter-spacing:0.054000px;}
.ls5a{letter-spacing:0.054264px;}
.lsa{letter-spacing:0.055776px;}
.ls57{letter-spacing:0.057456px;}
.ls26{letter-spacing:0.057600px;}
.ls34{letter-spacing:0.059904px;}
.ls4a{letter-spacing:0.060648px;}
.ls8{letter-spacing:0.063744px;}
.ls29{letter-spacing:0.064800px;}
.ls47{letter-spacing:0.067032px;}
.ls2{letter-spacing:0.067728px;}
.ls1c{letter-spacing:0.068400px;}
.ls37{letter-spacing:0.070224px;}
.ls56{letter-spacing:0.073416px;}
.ls4f{letter-spacing:0.082992px;}
.ls3f{letter-spacing:0.086184px;}
.ls6{letter-spacing:0.087648px;}
.ls18{letter-spacing:0.089376px;}
.ls17{letter-spacing:0.089856px;}
.ls3e{letter-spacing:0.092568px;}
.ls5d{letter-spacing:0.098952px;}
.ls49{letter-spacing:0.114912px;}
.ls45{letter-spacing:0.127680px;}
.ls3d{letter-spacing:0.137256px;}
.ls39{letter-spacing:0.162792px;}
.ls3c{letter-spacing:0.178752px;}
.ls4{letter-spacing:11.261376px;}
.ls55{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5b{word-spacing:-11.488008px;}
.ws4{word-spacing:-11.248608px;}
.ws7{word-spacing:-3.235008px;}
.ws9{word-spacing:-3.211104px;}
.ws28{word-spacing:-3.060000px;}
.ws8{word-spacing:-2.960112px;}
.ws34{word-spacing:-2.329200px;}
.ws4f{word-spacing:-2.023728px;}
.ws4e{word-spacing:-1.918392px;}
.ws1c{word-spacing:-1.843200px;}
.ws1e{word-spacing:-1.839600px;}
.ws23{word-spacing:-1.832400px;}
.ws24{word-spacing:-1.630800px;}
.ws35{word-spacing:-1.605600px;}
.ws39{word-spacing:-1.389600px;}
.ws2f{word-spacing:-1.134000px;}
.ws1a{word-spacing:-0.640800px;}
.ws38{word-spacing:-0.212400px;}
.ws20{word-spacing:-0.205200px;}
.ws36{word-spacing:-0.201600px;}
.ws14{word-spacing:-0.187200px;}
.ws40{word-spacing:-0.186000px;}
.ws21{word-spacing:-0.183600px;}
.ws32{word-spacing:-0.180000px;}
.ws33{word-spacing:-0.176400px;}
.ws30{word-spacing:-0.169200px;}
.ws29{word-spacing:-0.162000px;}
.ws13{word-spacing:-0.158400px;}
.ws42{word-spacing:-0.150000px;}
.ws2b{word-spacing:-0.147600px;}
.ws46{word-spacing:-0.124488px;}
.ws3b{word-spacing:-0.123000px;}
.ws3f{word-spacing:-0.096000px;}
.ws2{word-spacing:-0.095616px;}
.wsa{word-spacing:-0.083664px;}
.ws47{word-spacing:-0.079800px;}
.ws18{word-spacing:-0.076608px;}
.ws48{word-spacing:-0.073416px;}
.ws55{word-spacing:-0.070224px;}
.ws5c{word-spacing:-0.060648px;}
.ws60{word-spacing:-0.057456px;}
.ws4d{word-spacing:-0.054264px;}
.ws3d{word-spacing:-0.048000px;}
.ws50{word-spacing:-0.047880px;}
.ws5d{word-spacing:-0.044688px;}
.ws61{word-spacing:-0.041496px;}
.ws63{word-spacing:-0.038304px;}
.ws4c{word-spacing:-0.035112px;}
.ws4b{word-spacing:-0.031920px;}
.ws58{word-spacing:-0.028728px;}
.ws6{word-spacing:-0.025536px;}
.ws57{word-spacing:-0.022344px;}
.ws5a{word-spacing:-0.015960px;}
.ws64{word-spacing:-0.007200px;}
.ws45{word-spacing:-0.006384px;}
.ws0{word-spacing:0.000000px;}
.ws56{word-spacing:0.006384px;}
.ws49{word-spacing:0.009576px;}
.ws1f{word-spacing:0.010800px;}
.ws37{word-spacing:0.014400px;}
.ws54{word-spacing:0.015960px;}
.ws2e{word-spacing:0.021600px;}
.ws52{word-spacing:0.022344px;}
.ws5{word-spacing:0.024000px;}
.ws2a{word-spacing:0.025200px;}
.ws51{word-spacing:0.031920px;}
.ws26{word-spacing:0.032400px;}
.ws4a{word-spacing:0.035112px;}
.ws59{word-spacing:0.038304px;}
.ws15{word-spacing:0.039600px;}
.ws62{word-spacing:0.041496px;}
.ws3a{word-spacing:0.043200px;}
.ws11{word-spacing:0.050400px;}
.ws10{word-spacing:0.054000px;}
.ws16{word-spacing:0.057600px;}
.wsd{word-spacing:0.061200px;}
.ws12{word-spacing:0.064800px;}
.wsf{word-spacing:0.068400px;}
.ws1b{word-spacing:0.072000px;}
.ws1d{word-spacing:0.075600px;}
.wse{word-spacing:0.086400px;}
.ws22{word-spacing:0.090000px;}
.ws41{word-spacing:0.093000px;}
.ws27{word-spacing:0.093600px;}
.ws2d{word-spacing:0.097200px;}
.ws2c{word-spacing:0.104400px;}
.ws3{word-spacing:0.108528px;}
.ws5f{word-spacing:0.114912px;}
.ws43{word-spacing:0.132000px;}
.ws31{word-spacing:0.136800px;}
.ws19{word-spacing:0.144000px;}
.ws44{word-spacing:0.151200px;}
.ws3c{word-spacing:0.153000px;}
.wsc{word-spacing:0.154800px;}
.ws17{word-spacing:0.159360px;}
.ws53{word-spacing:0.162000px;}
.ws5e{word-spacing:0.180000px;}
.ws3e{word-spacing:0.189000px;}
.ws1{word-spacing:0.191232px;}
.wsb{word-spacing:0.199200px;}
.ws25{word-spacing:0.205200px;}
._5{margin-left:-12.384960px;}
._1{margin-left:-11.235840px;}
._2{margin-left:-1.087632px;}
._3{width:1.035840px;}
._0{width:11.363520px;}
._4{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:7.920000px;}
.fs8{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:39.840000px;}
.fs3{font-size:48.000000px;}
.fs5{font-size:63.840000px;}
.fs7{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y1{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y58{bottom:70.695798px;}
.y5d{bottom:76.769692px;}
.y61{bottom:77.058902px;}
.y5c{bottom:91.230196px;}
.y60{bottom:100.099306px;}
.y5f{bottom:114.559810px;}
.y5b{bottom:129.020314px;}
.y5e{bottom:143.480818px;}
.y5a{bottom:164.303944px;}
.y1b{bottom:174.329412px;}
.y59{bottom:178.764448px;}
.y57{bottom:211.869363px;}
.y56{bottom:231.145215px;}
.y1a{bottom:234.929047px;}
.y55{bottom:250.421067px;}
.y19{bottom:254.204899px;}
.y54{bottom:269.696919px;}
.y18{bottom:273.480751px;}
.y53{bottom:288.972771px;}
.y17{bottom:299.119225px;}
.y52{bottom:308.248623px;}
.y3b{bottom:309.887480px;}
.y16{bottom:318.395077px;}
.y51{bottom:327.524475px;}
.y3a{bottom:329.163332px;}
.y15{bottom:337.670929px;}
.y50{bottom:346.800327px;}
.y4f{bottom:346.805148px;}
.y39{bottom:348.439185px;}
.y38{bottom:348.468266px;}
.y43{bottom:351.336106px;}
.y14{bottom:356.946781px;}
.y4e{bottom:366.081000px;}
.y37{bottom:367.744118px;}
.y42{bottom:370.611958px;}
.y13{bottom:376.222633px;}
.y4d{bottom:385.356852px;}
.y36{bottom:387.019970px;}
.y41{bottom:389.887810px;}
.y12{bottom:401.962331px;}
.y11{bottom:421.238183px;}
.y35{bottom:425.586135px;}
.y10{bottom:440.514035px;}
.y34{bottom:444.861987px;}
.yf{bottom:459.789887px;}
.y33{bottom:464.137839px;}
.ye{bottom:479.065739px;}
.y32{bottom:483.413691px;}
.yd{bottom:498.341591px;}
.y31{bottom:502.689544px;}
.y30{bottom:521.965396px;}
.yc{bottom:537.494852px;}
.y2f{bottom:541.241248px;}
.yb{bottom:563.131591px;}
.y40{bottom:579.802432px;}
.ya{bottom:588.864348px;}
.y3f{bottom:618.368596px;}
.y9{bottom:627.425692px;}
.y4c{bottom:629.160953px;}
.y3e{bottom:637.644448px;}
.y4b{bottom:643.621457px;}
.ya4{bottom:657.021524px;}
.y4a{bottom:658.081961px;}
.y85{bottom:665.002180px;}
.ya3{bottom:665.023003px;}
.y8{bottom:670.228785px;}
.y49{bottom:672.542465px;}
.y84{bottom:679.464998px;}
.ya2{bottom:679.869121px;}
.y48{bottom:687.002969px;}
.y83{bottom:693.927816px;}
.y47{bottom:701.463474px;}
.y82{bottom:708.390634px;}
.ya1{bottom:708.404516px;}
.y46{bottom:715.923978px;}
.y81{bottom:722.853451px;}
.ya0{bottom:723.250633px;}
.y2e{bottom:730.432684px;}
.y80{bottom:737.316269px;}
.y7f{bottom:751.779087px;}
.y9f{bottom:751.786028px;}
.y7e{bottom:766.241905px;}
.y9e{bottom:766.632146px;}
.y2d{bottom:768.998848px;}
.y7d{bottom:780.704723px;}
.y2c{bottom:788.274701px;}
.y7b{bottom:795.162913px;}
.y7c{bottom:795.167541px;}
.y2b{bottom:807.550553px;}
.y79{bottom:809.623418px;}
.y7a{bottom:809.625731px;}
.y9d{bottom:810.013658px;}
.y78{bottom:824.086236px;}
.y3d{bottom:826.811944px;}
.y2a{bottom:826.826405px;}
.y9c{bottom:838.542112px;}
.y77{bottom:838.549053px;}
.y7{bottom:846.068516px;}
.y29{bottom:846.102257px;}
.y9b{bottom:853.004930px;}
.y76{bottom:853.395171px;}
.y2{bottom:854.744818px;}
.y28{bottom:865.378109px;}
.y9a{bottom:867.467748px;}
.y75{bottom:881.921311px;}
.y99{bottom:881.930566px;}
.y27{bottom:884.653961px;}
.y74{bottom:896.384129px;}
.y98{bottom:896.776684px;}
.y45{bottom:903.915353px;}
.y26{bottom:903.929813px;}
.y73{bottom:910.846947px;}
.y25{bottom:923.205665px;}
.y97{bottom:925.305138px;}
.y72{bottom:925.309765px;}
.y96{bottom:939.767955px;}
.y71{bottom:939.772583px;}
.y24{bottom:942.481517px;}
.y95{bottom:954.230773px;}
.y70{bottom:954.618701px;}
.y23{bottom:961.757369px;}
.y94{bottom:968.693591px;}
.y22{bottom:981.033222px;}
.y6e{bottom:983.149468px;}
.y6f{bottom:983.151782px;}
.y93{bottom:983.539709px;}
.y6d{bottom:997.612286px;}
.y92{bottom:1012.049653px;}
.y6c{bottom:1012.075104px;}
.y91{bottom:1026.512471px;}
.y6b{bottom:1026.921222px;}
.y90{bottom:1040.975289px;}
.y8f{bottom:1055.438107px;}
.y6a{bottom:1055.440421px;}
.y8e{bottom:1069.900925px;}
.y69{bottom:1069.903239px;}
.y8d{bottom:1084.363743px;}
.y68{bottom:1084.366056px;}
.y8c{bottom:1098.826561px;}
.y67{bottom:1098.828874px;}
.y6{bottom:1111.175446px;}
.y8b{bottom:1113.289379px;}
.y66{bottom:1113.291692px;}
.y5{bottom:1125.638264px;}
.y8a{bottom:1127.752196px;}
.y65{bottom:1127.754510px;}
.y89{bottom:1142.215014px;}
.y64{bottom:1142.217328px;}
.y87{bottom:1156.661058px;}
.y88{bottom:1156.677832px;}
.y63{bottom:1156.680146px;}
.y21{bottom:1170.080213px;}
.y44{bottom:1170.089853px;}
.y3c{bottom:1170.099494px;}
.y86{bottom:1171.123876px;}
.y62{bottom:1171.526264px;}
.y20{bottom:1177.599675px;}
.y1d{bottom:1221.270398px;}
.y4{bottom:1256.739123px;}
.y1f{bottom:1268.700852px;}
.y3{bottom:1276.022687px;}
.y1e{bottom:1284.221793px;}
.y1c{bottom:1287.113894px;}
.h2{height:6.960938px;}
.hf{height:22.500000px;}
.he{height:26.367188px;}
.h9{height:27.000000px;}
.h4{height:28.054688px;}
.h8{height:29.880000px;}
.ha{height:31.640625px;}
.h3{height:35.015625px;}
.h5{height:42.187500px;}
.h7{height:47.880000px;}
.hc{height:74.880000px;}
.h6{height:90.000000px;}
.hb{height:1131.936134px;}
.hd{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:847.546218px;}
.w2{width:848.349580px;}
.w1{width:864.416807px;}
.w0{width:956.000000px;}
.x0{left:53.825210px;}
.xb{left:63.706137px;}
.x5{left:66.233929px;}
.xd{left:69.398948px;}
.xc{left:77.230082px;}
.x3{left:126.577613px;}
.xa{left:198.494521px;}
.xe{left:239.593491px;}
.x6{left:342.429560px;}
.xf{left:351.552113px;}
.x10{left:373.927526px;}
.x7{left:630.275536px;}
.x4{left:641.660773px;}
.x8{left:643.974454px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
.x9{left:727.671852px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5c{letter-spacing:-0.128460pt;}
.ls1f{letter-spacing:-0.104561pt;}
.ls3b{letter-spacing:-0.100657pt;}
.ls2c{letter-spacing:-0.097092pt;}
.ls58{letter-spacing:-0.084764pt;}
.ls41{letter-spacing:-0.083649pt;}
.ls59{letter-spacing:-0.080661pt;}
.ls3{letter-spacing:-0.079466pt;}
.ls2d{letter-spacing:-0.072197pt;}
.ls4d{letter-spacing:-0.068711pt;}
.ls2e{letter-spacing:-0.064728pt;}
.ls44{letter-spacing:-0.063573pt;}
.lsc{letter-spacing:-0.062736pt;}
.ls35{letter-spacing:-0.059749pt;}
.ls32{letter-spacing:-0.054770pt;}
.ls19{letter-spacing:-0.053774pt;}
.ls28{letter-spacing:-0.047799pt;}
.ls2b{letter-spacing:-0.042322pt;}
.ls50{letter-spacing:-0.039733pt;}
.ls33{letter-spacing:-0.024895pt;}
.ls27{letter-spacing:-0.023900pt;}
.ls5b{letter-spacing:-0.023840pt;}
.ls9{letter-spacing:-0.023143pt;}
.ls30{letter-spacing:-0.022406pt;}
.ls53{letter-spacing:-0.021191pt;}
.ls24{letter-spacing:-0.020912pt;}
.ls31{letter-spacing:-0.019916pt;}
.ls40{letter-spacing:-0.018542pt;}
.ls16{letter-spacing:-0.015933pt;}
.ls4b{letter-spacing:-0.015893pt;}
.ls25{letter-spacing:-0.014937pt;}
.ls21{letter-spacing:-0.011950pt;}
.ls1e{letter-spacing:-0.008962pt;}
.ls4c{letter-spacing:-0.007947pt;}
.lse{letter-spacing:-0.005975pt;}
.ls13{letter-spacing:-0.002987pt;}
.ls4e{letter-spacing:-0.002649pt;}
.ls0{letter-spacing:0.000000pt;}
.ls38{letter-spacing:0.002649pt;}
.ls1b{letter-spacing:0.002987pt;}
.ls51{letter-spacing:0.005298pt;}
.ls1a{letter-spacing:0.005975pt;}
.ls48{letter-spacing:0.007947pt;}
.lsf{letter-spacing:0.008962pt;}
.lsb{letter-spacing:0.009918pt;}
.ls2f{letter-spacing:0.009958pt;}
.ls12{letter-spacing:0.011950pt;}
.lsd{letter-spacing:0.014937pt;}
.ls36{letter-spacing:0.015893pt;}
.ls1{letter-spacing:0.016531pt;}
.ls15{letter-spacing:0.017925pt;}
.ls10{letter-spacing:0.020912pt;}
.ls54{letter-spacing:0.023840pt;}
.ls11{letter-spacing:0.023900pt;}
.ls52{letter-spacing:0.029138pt;}
.ls23{letter-spacing:0.029874pt;}
.ls42{letter-spacing:0.031786pt;}
.ls14{letter-spacing:0.032862pt;}
.ls3a{letter-spacing:0.034435pt;}
.ls1d{letter-spacing:0.035849pt;}
.ls43{letter-spacing:0.037084pt;}
.ls20{letter-spacing:0.038837pt;}
.ls46{letter-spacing:0.039733pt;}
.ls2a{letter-spacing:0.041824pt;}
.ls5{letter-spacing:0.042382pt;}
.ls7{letter-spacing:0.042979pt;}
.ls22{letter-spacing:0.044812pt;}
.ls5a{letter-spacing:0.045031pt;}
.lsa{letter-spacing:0.046286pt;}
.ls57{letter-spacing:0.047680pt;}
.ls26{letter-spacing:0.047799pt;}
.ls34{letter-spacing:0.049711pt;}
.ls4a{letter-spacing:0.050329pt;}
.ls8{letter-spacing:0.052898pt;}
.ls29{letter-spacing:0.053774pt;}
.ls47{letter-spacing:0.055626pt;}
.ls2{letter-spacing:0.056204pt;}
.ls1c{letter-spacing:0.056762pt;}
.ls37{letter-spacing:0.058275pt;}
.ls56{letter-spacing:0.060924pt;}
.ls4f{letter-spacing:0.068871pt;}
.ls3f{letter-spacing:0.071519pt;}
.ls6{letter-spacing:0.072734pt;}
.ls18{letter-spacing:0.074168pt;}
.ls17{letter-spacing:0.074567pt;}
.ls3e{letter-spacing:0.076817pt;}
.ls5d{letter-spacing:0.082115pt;}
.ls49{letter-spacing:0.095359pt;}
.ls45{letter-spacing:0.105955pt;}
.ls3d{letter-spacing:0.113901pt;}
.ls39{letter-spacing:0.135092pt;}
.ls3c{letter-spacing:0.148337pt;}
.ls4{letter-spacing:9.345214pt;}
.ls55{letter-spacing:9.543880pt;}
.ws5b{word-spacing:-9.533284pt;}
.ws4{word-spacing:-9.334619pt;}
.ws7{word-spacing:-2.684560pt;}
.ws9{word-spacing:-2.664724pt;}
.ws28{word-spacing:-2.539331pt;}
.ws8{word-spacing:-2.456439pt;}
.ws34{word-spacing:-1.932879pt;}
.ws4f{word-spacing:-1.679384pt;}
.ws4e{word-spacing:-1.591971pt;}
.ws1c{word-spacing:-1.529573pt;}
.ws1e{word-spacing:-1.526586pt;}
.ws23{word-spacing:-1.520611pt;}
.ws24{word-spacing:-1.353314pt;}
.ws35{word-spacing:-1.332402pt;}
.ws39{word-spacing:-1.153155pt;}
.ws2f{word-spacing:-0.941046pt;}
.ws1a{word-spacing:-0.531766pt;}
.ws38{word-spacing:-0.176259pt;}
.ws20{word-spacing:-0.170285pt;}
.ws36{word-spacing:-0.167297pt;}
.ws14{word-spacing:-0.155347pt;}
.ws40{word-spacing:-0.154351pt;}
.ws21{word-spacing:-0.152360pt;}
.ws32{word-spacing:-0.149372pt;}
.ws33{word-spacing:-0.146385pt;}
.ws30{word-spacing:-0.140410pt;}
.ws29{word-spacing:-0.134435pt;}
.ws13{word-spacing:-0.131448pt;}
.ws42{word-spacing:-0.124477pt;}
.ws2b{word-spacing:-0.122485pt;}
.ws46{word-spacing:-0.103306pt;}
.ws3b{word-spacing:-0.102071pt;}
.ws3f{word-spacing:-0.079665pt;}
.ws2{word-spacing:-0.079347pt;}
.wsa{word-spacing:-0.069428pt;}
.ws47{word-spacing:-0.066222pt;}
.ws18{word-spacing:-0.063573pt;}
.ws48{word-spacing:-0.060924pt;}
.ws55{word-spacing:-0.058275pt;}
.ws5c{word-spacing:-0.050329pt;}
.ws60{word-spacing:-0.047680pt;}
.ws4d{word-spacing:-0.045031pt;}
.ws3d{word-spacing:-0.039833pt;}
.ws50{word-spacing:-0.039733pt;}
.ws5d{word-spacing:-0.037084pt;}
.ws61{word-spacing:-0.034435pt;}
.ws63{word-spacing:-0.031786pt;}
.ws4c{word-spacing:-0.029138pt;}
.ws4b{word-spacing:-0.026489pt;}
.ws58{word-spacing:-0.023840pt;}
.ws6{word-spacing:-0.021191pt;}
.ws57{word-spacing:-0.018542pt;}
.ws5a{word-spacing:-0.013244pt;}
.ws64{word-spacing:-0.005975pt;}
.ws45{word-spacing:-0.005298pt;}
.ws0{word-spacing:0.000000pt;}
.ws56{word-spacing:0.005298pt;}
.ws49{word-spacing:0.007947pt;}
.ws1f{word-spacing:0.008962pt;}
.ws37{word-spacing:0.011950pt;}
.ws54{word-spacing:0.013244pt;}
.ws2e{word-spacing:0.017925pt;}
.ws52{word-spacing:0.018542pt;}
.ws5{word-spacing:0.019916pt;}
.ws2a{word-spacing:0.020912pt;}
.ws51{word-spacing:0.026489pt;}
.ws26{word-spacing:0.026887pt;}
.ws4a{word-spacing:0.029138pt;}
.ws59{word-spacing:0.031786pt;}
.ws15{word-spacing:0.032862pt;}
.ws62{word-spacing:0.034435pt;}
.ws3a{word-spacing:0.035849pt;}
.ws11{word-spacing:0.041824pt;}
.ws10{word-spacing:0.044812pt;}
.ws16{word-spacing:0.047799pt;}
.wsd{word-spacing:0.050787pt;}
.ws12{word-spacing:0.053774pt;}
.wsf{word-spacing:0.056762pt;}
.ws1b{word-spacing:0.059749pt;}
.ws1d{word-spacing:0.062736pt;}
.wse{word-spacing:0.071699pt;}
.ws22{word-spacing:0.074686pt;}
.ws41{word-spacing:0.077176pt;}
.ws27{word-spacing:0.077674pt;}
.ws2d{word-spacing:0.080661pt;}
.ws2c{word-spacing:0.086636pt;}
.ws3{word-spacing:0.090062pt;}
.ws5f{word-spacing:0.095359pt;}
.ws43{word-spacing:0.109540pt;}
.ws31{word-spacing:0.113523pt;}
.ws19{word-spacing:0.119498pt;}
.ws44{word-spacing:0.125473pt;}
.ws3c{word-spacing:0.126967pt;}
.wsc{word-spacing:0.128460pt;}
.ws17{word-spacing:0.132244pt;}
.ws53{word-spacing:0.134435pt;}
.ws5e{word-spacing:0.149372pt;}
.ws3e{word-spacing:0.156841pt;}
.ws1{word-spacing:0.158693pt;}
.wsb{word-spacing:0.165305pt;}
.ws25{word-spacing:0.170285pt;}
._5{margin-left:-10.277617pt;}
._1{margin-left:-9.324023pt;}
._2{margin-left:-0.902568pt;}
._3{width:0.859588pt;}
._0{width:9.429978pt;}
._4{width:12.905774pt;}
.fs0{font-size:6.572385pt;}
.fs8{font-size:24.895397pt;}
.fs2{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs1{font-size:33.061088pt;}
.fs3{font-size:39.832636pt;}
.fs5{font-size:52.977406pt;}
.fs7{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y1{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y58{bottom:58.666667pt;}
.y5d{bottom:63.707067pt;}
.y61{bottom:63.947067pt;}
.y5c{bottom:75.707067pt;}
.y60{bottom:83.067067pt;}
.y5f{bottom:95.067067pt;}
.y5b{bottom:107.067067pt;}
.y5e{bottom:119.067067pt;}
.y5a{bottom:136.347067pt;}
.y1b{bottom:144.666667pt;}
.y59{bottom:148.347067pt;}
.y57{bottom:175.819067pt;}
.y56{bottom:191.815067pt;}
.y1a{bottom:194.955067pt;}
.y55{bottom:207.811067pt;}
.y19{bottom:210.951067pt;}
.y54{bottom:223.807067pt;}
.y18{bottom:226.947067pt;}
.y53{bottom:239.803067pt;}
.y17{bottom:248.223067pt;}
.y52{bottom:255.799067pt;}
.y3b{bottom:257.159067pt;}
.y16{bottom:264.219067pt;}
.y51{bottom:271.795067pt;}
.y3a{bottom:273.155067pt;}
.y15{bottom:280.215067pt;}
.y50{bottom:287.791067pt;}
.y4f{bottom:287.795067pt;}
.y39{bottom:289.151067pt;}
.y38{bottom:289.175200pt;}
.y43{bottom:291.555067pt;}
.y14{bottom:296.211067pt;}
.y4e{bottom:303.791067pt;}
.y37{bottom:305.171200pt;}
.y42{bottom:307.551067pt;}
.y13{bottom:312.207067pt;}
.y4d{bottom:319.787067pt;}
.y36{bottom:321.167200pt;}
.y41{bottom:323.547067pt;}
.y12{bottom:333.567067pt;}
.y11{bottom:349.563067pt;}
.y35{bottom:353.171200pt;}
.y10{bottom:365.559067pt;}
.y34{bottom:369.167200pt;}
.yf{bottom:381.555067pt;}
.y33{bottom:385.163200pt;}
.ye{bottom:397.551067pt;}
.y32{bottom:401.159200pt;}
.yd{bottom:413.547067pt;}
.y31{bottom:417.155200pt;}
.y30{bottom:433.151200pt;}
.yc{bottom:446.038267pt;}
.y2f{bottom:449.147200pt;}
.yb{bottom:467.312827pt;}
.y40{bottom:481.147067pt;}
.ya{bottom:488.667067pt;}
.y3f{bottom:513.151067pt;}
.y9{bottom:520.667067pt;}
.y4c{bottom:522.107067pt;}
.y3e{bottom:529.147067pt;}
.y4b{bottom:534.107067pt;}
.ya4{bottom:545.227067pt;}
.y4a{bottom:546.107067pt;}
.y85{bottom:551.849787pt;}
.ya3{bottom:551.867067pt;}
.y8{bottom:556.187067pt;}
.y49{bottom:558.107067pt;}
.y84{bottom:563.851707pt;}
.ya2{bottom:564.187067pt;}
.y48{bottom:570.107067pt;}
.y83{bottom:575.853627pt;}
.y47{bottom:582.107067pt;}
.y82{bottom:587.855547pt;}
.ya1{bottom:587.867067pt;}
.y46{bottom:594.107067pt;}
.y81{bottom:599.857467pt;}
.ya0{bottom:600.187067pt;}
.y2e{bottom:606.147067pt;}
.y80{bottom:611.859387pt;}
.y7f{bottom:623.861307pt;}
.y9f{bottom:623.867067pt;}
.y7e{bottom:635.863227pt;}
.y9e{bottom:636.187067pt;}
.y2d{bottom:638.151067pt;}
.y7d{bottom:647.865147pt;}
.y2c{bottom:654.147067pt;}
.y7b{bottom:659.863227pt;}
.y7c{bottom:659.867067pt;}
.y2b{bottom:670.143067pt;}
.y79{bottom:671.863227pt;}
.y7a{bottom:671.865147pt;}
.y9d{bottom:672.187067pt;}
.y78{bottom:683.865147pt;}
.y3d{bottom:686.127067pt;}
.y2a{bottom:686.139067pt;}
.y9c{bottom:695.861307pt;}
.y77{bottom:695.867067pt;}
.y7{bottom:702.107067pt;}
.y29{bottom:702.135067pt;}
.y9b{bottom:707.863227pt;}
.y76{bottom:708.187067pt;}
.y2{bottom:709.307067pt;}
.y28{bottom:718.131067pt;}
.y9a{bottom:719.865147pt;}
.y75{bottom:731.859387pt;}
.y99{bottom:731.867067pt;}
.y27{bottom:734.127067pt;}
.y74{bottom:743.861307pt;}
.y98{bottom:744.187067pt;}
.y45{bottom:750.111067pt;}
.y26{bottom:750.123067pt;}
.y73{bottom:755.863227pt;}
.y25{bottom:766.119067pt;}
.y97{bottom:767.861307pt;}
.y72{bottom:767.865147pt;}
.y96{bottom:779.863227pt;}
.y71{bottom:779.867067pt;}
.y24{bottom:782.115067pt;}
.y95{bottom:791.865147pt;}
.y70{bottom:792.187067pt;}
.y23{bottom:798.111067pt;}
.y94{bottom:803.867067pt;}
.y22{bottom:814.107067pt;}
.y6e{bottom:815.863227pt;}
.y6f{bottom:815.865147pt;}
.y93{bottom:816.187067pt;}
.y6d{bottom:827.865147pt;}
.y92{bottom:839.845947pt;}
.y6c{bottom:839.867067pt;}
.y91{bottom:851.847867pt;}
.y6b{bottom:852.187067pt;}
.y90{bottom:863.849787pt;}
.y8f{bottom:875.851707pt;}
.y6a{bottom:875.853627pt;}
.y8e{bottom:887.853627pt;}
.y69{bottom:887.855547pt;}
.y8d{bottom:899.855547pt;}
.y68{bottom:899.857467pt;}
.y8c{bottom:911.857467pt;}
.y67{bottom:911.859387pt;}
.y6{bottom:922.105147pt;}
.y8b{bottom:923.859387pt;}
.y66{bottom:923.861307pt;}
.y5{bottom:934.107067pt;}
.y8a{bottom:935.861307pt;}
.y65{bottom:935.863227pt;}
.y89{bottom:947.863227pt;}
.y64{bottom:947.865147pt;}
.y87{bottom:959.851227pt;}
.y88{bottom:959.865147pt;}
.y63{bottom:959.867067pt;}
.y21{bottom:970.987067pt;}
.y44{bottom:970.995067pt;}
.y3c{bottom:971.003067pt;}
.y86{bottom:971.853147pt;}
.y62{bottom:972.187067pt;}
.y20{bottom:977.227067pt;}
.y1d{bottom:1013.467067pt;}
.y4{bottom:1042.900667pt;}
.y1f{bottom:1052.827067pt;}
.y3{bottom:1058.903067pt;}
.y1e{bottom:1065.707067pt;}
.y1c{bottom:1068.107067pt;}
.h2{height:5.776510pt;}
.hf{height:18.671548pt;}
.he{height:21.880720pt;}
.h9{height:22.405858pt;}
.h4{height:23.281087pt;}
.h8{height:24.795816pt;}
.ha{height:26.256865pt;}
.h3{height:29.057597pt;}
.h5{height:35.009153pt;}
.h7{height:39.733054pt;}
.hc{height:62.138912pt;}
.h6{height:74.686192pt;}
.hb{height:939.333333pt;}
.hd{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:703.333333pt;}
.w2{width:704.000000pt;}
.w1{width:717.333333pt;}
.w0{width:793.333333pt;}
.x0{left:44.666667pt;}
.xb{left:52.866320pt;}
.x5{left:54.964000pt;}
.xd{left:57.590480pt;}
.xc{left:64.089120pt;}
.x3{left:105.040000pt;}
.xa{left:164.720000pt;}
.xe{left:198.825840pt;}
.x6{left:284.164000pt;}
.xf{left:291.734320pt;}
.x10{left:310.302480pt;}
.x7{left:523.032000pt;}
.x4{left:532.480000pt;}
.x8{left:534.400000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
.x9{left:603.856000pt;}
}
